Subject: Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 20231227003116057
From: Muge Eren <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 28 Dec 2023 21:28:49 +0000

I have not received anything yet.I checked everywhere I don’t have this order

On Wed, Dec 27, 2023 at 1:57 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200011711407022

Item:   True North by Sleep Philosophy Plush to Sherpa Reversible Full/Queen Comforter Sets with Matching Sham Jacquard Velour Cozy Ivory, Size: Full/Queen, Actual Color: Off-White

Hello Muge/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011711407022/ Purchase order #: 108835469184655 with the tracking#: 788304540763 has been delivered on 12/22/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Muge Eren

Customer Order Number: 200011711407022

Purchase Order No: 108835469184655

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   True North by Sleep Philosophy Plush to Sherpa Reversible Full/Queen  Comforter Sets with Matching Sham Jacquard Velour Cozy Ivory, Size: Full/Queen, Actual Color: Off-White/312269765

Agent message:   HELLO SELLER! THE CUSTOMER IS SAYING SHE DID NOT GET HER ORDER, CAN YOU PLEASE PROVIDE ASSISTANCE WITH THIS MATTER

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team